<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Reviews</title>
</head>
<body>
	<h1 align="center">You are at the reviews page.</h1>
	<img src="../images/ritsu.jpg" height="200" width="200" alt="ritsu">
	<ol type="1">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="../music/index.html">music/index.html</a></li>
		<li><a href="../music/listings.html">music/listings.html</a></li>
		<li><a href="../music/reviews.html">music/reviews.html</a></li>
	</ol>
</body>
</html>